ion-range::part(pin) {
  background: transparent;
  color: var(--fg-main);
  padding: 15px 0;

  &::before {
    background: transparent;
  }
}

ion-range.range-has-pin {
  padding-top: 0;
}

ion-modal {
  --width: fit-content;
  --min-width: 300px;
  --height: fit-content;
  --min-height: 380px;

  .ion-page {
    ion-datetime {
      margin: auto;
      --title-color: var(--fg-subtitle);
      --background: var(--ion-foreground-color);
      color: var(--fg-main);
    }
  }
}
